EDIT - feature request #8356

Algae Names Index - implementation
07/08/2019 03:42 PM - Andreas Kohlbecker

Status: In Progress Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Phycobank ready for submitters

Severity: normal

Description

In contrast to the original concept considerations for an index (#6184), we have chosen a more straight forward solution:
UTIS will be extended to be able to index and serve names from the following sources:

e bgbm-cdm-server[col] - already existing

e phycobank

¢ diatombase (running at FLIZ in the Aphia-system)
The Phycobank dataportal will offer a simple search form by which the index can be used:

¢ select element to choose one or mutliple sources

¢ Querystring text element

e Button to start a like query

Additionally will the Phycobank start page have a link to the search form an to the UTIS APl documentation

Related issues:

Related to EDIT - feature request #8355: implement client adapter for phycobank Closed
Related to EDIT - feature request #8357: implement client adapter for diatom ... Closed
Related to EDIT - bug #6151: implement pager for search service Closed
Related to PhycoBank - task #8397: Algae Names Index - presentation New
Related to EDIT - feature request #8394: org.cybertaxonomy.utis.tnr.msg.Taxon... New
Related to PhycoBank - task #6013: Abgleich von Algennamen mit externen Quellen Closed
History

#1 - 07/08/2019 03:42 PM - Andreas Kohlbecker
- Related to feature request #8355: implement client adapter for phycobank added

#3 - 07/08/2019 03:45 PM - Andreas Kohlbecker

- Related to feature request #8357: implement client adapter for diatom base added

#4 - 07/08/2019 03:46 PM - Andreas Kohlbecker

- Related to bug #6151: implement pager for search service added

#5 - 07/09/2019 11:22 AM - Andreas Kohlbecker
- Status changed from New to In Progress

- Assignee set to Andreas Kohlbecker

#6 - 07/23/2019 12:12 PM - Andreas Kohlbecker
- Related to task #8397: Algae Names Index - presentation added

#7 - 07/23/2019 12:14 PM - Andreas Kohlbecker
- Related to feature request #8394: org.cybertaxonomy.utis.tnr.msg. TaxonName add URL field added

#8 - 03/01/2023 01:36 PM - Andreas Miiller

03/20/2024 12




- Project changed from PhycoBank to EDIT

- Category set to cdm-dataportal

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller
- Target version set to Phycobank ready for submitters

- Severity set to normal

#9 - 03/01/2023 02:34 PM - Andreas Miiller

- Related to task #6013: Abgleich von Algennamen mit externen Quellen added
